<?PHP 
  $M = $bdd->prepare('SELECT * FROM server_status WHERE id = ?');
  $M->execute(array(1));
  if($M->rowCount() == 1)
  {
    $I = $M->fetch();

    $JoueurEnLigne = htmlspecialchars(htmlentities(trim($I['users_online'])));
    $RecordCo = htmlspecialchars(htmlentities(trim($I['record_connect'])));
    $loaded_rooms = htmlspecialchars(htmlentities(trim($I['users_online'])));
  }
?>